# Generated by Django 3.2.7 on 2021-09-18 20:20

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('learnings', '0005_auto_20210918_2351'),
    ]

    operations = [
        migrations.AddField(
            model_name='course',
            name='published_at',
            field=models.DateTimeField(blank=True, default=datetime.datetime(2021, 9, 18, 20, 20, 2, 900879, tzinfo=utc), null=True),
        ),
    ]
